SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001025SiT!incidentspublic2009-12-31 12:442010-01-23 19:02
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.51Fixed in Version3.51 
Summary0001025: javascript error on incidents_email.php
Descriptionif you change the SLA target when sending an email you get a javascript error complaining that object.updatetype is undefined which is correct as we don't have an update type any more on the form

present in 3.45 and latest 3.x SVN
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002248)
ivan (administrator)
2010-01-05 14:49

Fixed in svn trunk and 3.x branch in commit r5977
User avatar (0002306)
ivan (administrator)
2010-01-23 19:02

Fix released in v3.51 which is now available

- Issue History
Date Modified Username Field Change
2009-12-31 12:44 paulh New Issue
2010-01-05 14:38 ivan Status new => assigned
2010-01-05 14:38 ivan Assigned To => ivan
2010-01-05 14:49 ivan Note Added: 0002248
2010-01-05 14:49 ivan Status assigned => resolved
2010-01-05 14:49 ivan Fixed in Version => Current SVN
2010-01-05 14:49 ivan Resolution open => fixed
2010-01-05 14:50 ivan Target Version => 3.50p1
2010-01-23 19:01 ivan Fixed in Version Current SVN => 3.51
2010-01-23 19:02 ivan Note Added: 0002306
2010-01-23 19:02 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker